## python-isosurfaces 0.1.0+git20211002.4ae4d8d

=== debian/changelog ===
python-isosurfaces (0.1.0+git20211002.4ae4d8d-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Tue, 28 Jun 2022 08:10:39 +0200

python-isosurfaces (0.1.0+git20211002.4ae4d8d-1) unstable; urgency=medium

  * Initial release (Closes: #1013323)

 -- Timo Röhling <roehling@debian.org>  Tue, 21 Jun 2022 19:08:37 +0200
