=== debian/control ===
Source: python-isosurfaces
Section: python
Priority: optional
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-numpy3,
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Homepage: https://github.com/jared-hughes/isosurfaces
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/math-team/python-isosurfaces.git
Vcs-Browser: https://salsa.debian.org/math-team/python-isosurfaces
Description: Compute isolines/isosurfaces of scalar fields
 Construct isolines/isosurfaces of a 2D/3D scalar field defined by a function,
 i.e. curves over which `f(x,y)=0` or surfaces over which `f(x,y,z)=0`. Most
 similar libraries use marching squares or similar over a uniform grid, but
 this uses a quadtree to avoid wasting time sampling many far from the implicit
 surface.

Package: python3-isosurfaces
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package installs the Python 3 module.
