## python-isosurfaces 0.1.1

=== debian/changelog ===
python-isosurfaces (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Mon, 26 Feb 2024 13:09:36 +0100
