=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-setuptools,
 Homepage: https://github.com/jared-hughes/isosurfaces
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/math-team/python-isosurfaces.git
 Vcs-Browser: https://salsa.debian.org/math-team/python-isosurfaces
