=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = isosurfaces

%:
	dh $@ --buildsystem=pybuild
