## python-isosurfaces 0.1.2

=== debian/changelog ===
python-isosurfaces (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 13 Mar 2025 13:41:50 +0100

python-isosurfaces (0.1.1-2) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Explicitly depend on python3-numpy
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Sat, 23 Nov 2024 00:50:03 +0100
