=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-numpy3,
  dh-sequence-python3,
  python3-all,
+ python3-numpy,
  python3-setuptools,
 Homepage: https://github.com/jared-hughes/isosurfaces
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/math-team/python-isosurfaces.git
 Vcs-Browser: https://salsa.debian.org/math-team/python-isosurfaces
